Install required packages first [Software]

posted by Helmut Homepage – Vienna, Austria, 2023-06-27 13:47 (360 d 06:52 ago) – Posting: # 23620
Views: 2,364

Hi Flam,

❝ No, I have not been able to install shiny.


That’s not a proper description of the problem. Operating system, version of R, …?
For the future, see Eric Steven Raymond’s essay “How To Ask Questions The Smart Way”;-)

Execute this script in the [image]-console (not in a GUI like RStudio):

update.packages(checkBuilt = TRUE, ask = FALSE)
install.packages(c("boot", "ggplot2", "plotly", "rlang", "shiny"),
                 repos = "https://cloud.r-project.org")

If after the first command a window with the question

[image] Do you want to install from sources the packages which need
compilation?


pops up, click on No .

Dif-tor heh smusma 🖖🏼 Довге життя Україна! [image]
Helmut Schütz
[image]

The quality of responses received is directly proportional to the quality of the question asked. 🚮
Science Quotes

Complete thread:

UA Flag
Activity
 Admin contact
23,059 posts in 4,841 threads, 1,664 registered users;
32 visitors (0 registered, 32 guests [including 5 identified bots]).
Forum time: 20:39 CEST (Europe/Vienna)

[…] an inappropriate study design is incapable of answering
a research question, no matter how careful the subsequent
methodology, conduct, analysis, and interpretation:
Flawless execution of a flawed design achieves nothing worthwhile.    J. Rick Turner

The Bioequivalence and Bioavailability Forum is hosted by
BEBAC Ing. Helmut Schütz
HTML5